Loading...
Searching...
No Matches
generic_unary_traits< binder_first< BinaryFunction, A1 > >

## Detailed Description

template<class BinaryFunction, class A1>
struct rheolef::details::generic_unary_traits< binder_first< BinaryFunction, A1 > >

Definition at line 1808 of file expression.h.

## Classes

struct | hint
struct | hint< A2, undeterminated_basic< T > >
struct | hint< undeterminated_basic< T >, R >
struct | hint< undeterminated_basic< T1 >, undeterminated_basic< T > >
struct | result_hint

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type arg_tag)

## Member Function Documentation

## valued_tag()

template<class BinaryFunction , class A1 >

static space_constant::valued_type valued_tag | ( | space_constant::valued_type | arg_tag | ) |

static

Definition at line 1840 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h